@charset "utf-8";
.livestream_100 {
	width:95%;
	background:#000000;
	text-align:center;
	color:#ffffff;
padding: 5px 0px;
    font-size: 16px;
	box-sizing:border-box;
	    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: 16px;
		cursor: pointer;
		line-height:28px;
		text-transform:uppercase;
		font-weight:400;
}
.livestream_100:hover {
	color:rgba(255, 255, 255, 0.5);
}
.livestream_100:hover>.fa-play-circle {
	color:rgba(255,255,255, 0.5);
}
.fa-play-circle {
	color:white;
	font-size:1em;
	font-style:normal !important;
}
.live_stream_btn_container {
	width:100%;
	text-align:center;
}
.live_stream_btn_container div {
	display:inline-block;
}
.livestream_50 {
	width:48%;
	padding:1%;
}

.livestream_btn_a {
	font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 12px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 28px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    color: rgba(0,0,0,.5);
	background-color: #dfdfdf;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 100%;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 5px 0px;
    font-size: 16px;
}
.livestream_btn_a:hover {
	color: rgba(0,0,0,.5);
	background-color: #b9b9b9;
}
@media only screen and (max-width: 768px) {
.livestream_50 {  
    display: block;
    width: 100% !important;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 3%;
}
}
@media only screen and (min-width: 768px) {
	.livestream_50 {
    width: 46.8%;
    min-height: 38px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
}

/* CSS Document */

